BODY {background: antiquewhite; margin: 0px; font-family: Arial, Helvetica, sans-serif}
body.smashing #main, body.smashing #main p, body.smashing #main li {font-size: 16px}
html, body {height: 100%}
#wrapper {width: 750px; min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -50px}
#header {width: 100%; border-left: 1px solid #bcbcbb; border-right: 1px solid #bcbcbb; height: 150px; float: left; background: white url(//www.bingocardcreator.com/images/bluewave.gif) no-repeat bottom center}
#header #logo {width: 155px; margin-left: 8px; margin-top: 5px; _margin-left: 4px; _margin-top: 5px; float: left}
#header #slogan {float: right; font-size: 24px; text-align: center; margin-right: 150px; _margin-right: 75px; margin-top: 60px; color: white}
#header #slogan.abingo_slogan {margin-right: 200px}
#menuarea {width: 750px; background: white; float: left; border-left: 1px solid #bcbcbb; border-right: 1px solid #bcbcbb}
#menu {text-align: center; margin: 0 auto; height: 32px; background: white}
#menu A {height: 27px; display: inline-block; color: white; font-size: 12px; font-weight: bold; text-align: center; text-decoration: none; padding-top: 5px}
#menu A.sm {width: 90px; background-image: url(//www.bingocardcreator.com/images/css-sprites/sprites2.png); background-position: -10px -10px}
#menu A.sm.special {background-image: url(//www.bingocardcreator.com/images/css-sprites/sprites2.png); background-position: -10px -114px}
#menu A.big {width: 156px; background-image: url(//www.bingocardcreator.com/images/css-sprites/sprites2.png); background-position: -10px -62px}
#menu A.sm:hover {color: #0000ee}
#menu A.big:hover {color: blue}
#content {width: 730px; padding: 10px; background: white; float: left; border-left: 1px solid #bcbcbb; border-right: 1px solid #bcbcbb; border-bottom: 1px solid #bcbcbb}
#sidebar {width: 175px; background: #cde4ef; border: 1px solid #bcbcbb; float: left}
#sidebar P {font-size: 12px; margin: 5px 10px; background: #9fcdf1; padding: 3px}
#sidebar .imageHolder {padding: 0pt; text-align: center; margin-top: 0px; margin-bottom: 0px; border: 0px solid}
#main {width: 546px; float: right}
#main P {font-size: 14px; margin: 5px 0px 10px}
#main UL LI {list-style-image: url(//www.bingocardcreator.com/images/arrow.gif); margin-left: -10px; margin-top: 10px; font-size: 14px}
#main .gr {color: #73881e; font-weight: bold}
#main .wrapped {margin: 10px 15px 10px 0px; float: left}
.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden}
#IEroot .clearfix {zoom: 1}
A.sidebar_link {width: 149px; margin-top: 3px; font-size: 12px; color: #0000f4; display: block; margin-left: 10px; text-decoration: underline; padding: 0px 0px 0px 5px}
A.imageLink {border: 0px none}
H1 {background: url(//www.bingocardcreator.com/images/css-sprites/sprites2.png) no-repeat; background-position: -10px -166px; width: 515px; height: 50px; color: white; font-size: 20px; padding: 15px 0px 0px 20px; font-weight: normal; display: block; margin: 0px}
H2.one {background: url(//www.bingocardcreator.com/images/css-sprites/sprites2.png) no-repeat; background-position: -10px -166px; background-repeat: no-repeat; width: 515px; height: 50px; color: white; font-size: 20px; padding: 15px 0px 0px 20px; font-weight: normal; display: block; margin: 0px}
H2.two {background: url(//www.bingocardcreator.com/images/css-sprites/sprites2.png) no-repeat; background-position: -10px -255px; background-repeat: no-repeat; width: 515px; height: 50px; color: white; font-size: 20px; padding: 15px 0px 0px 20px; font-weight: normal; display: block; margin: 0px}
H2.three {background: url(//www.bingocardcreator.com/images/css-sprites/sprites2.png) no-repeat; background-position: -10px -335px; background-repeat: no-repeat; width: 515px; height: 50px; color: white; font-size: 20px; padding: 15px 0px 0px 20px; font-weight: normal; display: block; margin: 0px}
#footer {background: url(//www.bingocardcreator.com/images/css-sprites/sprites2.png) no-repeat; background-position: -10px -420px; text-align: center; font-size: 12px; color: #c3bebe; height: 32px; padding-top: 15px; width: 750px; clear: both; float: left; margin-top: 15px}
#sticky_footer {clear: both; z-index: 10; position: relative; height: 50px; margin-top: -50px; width: 750px; margin: 0 auto; background: #001432; background: rgba(0, 20, 50, 0.9); color: white}
#sidebar IMG {border: 0px solid}
#footer A {color: #62ddd1}
#footer A:visited {color: #95f7a0}
#sidebar H3 {padding: 5px; margin: 5px 0 5px 5px; font-size: 14pt; color: #04c608}
#sidebar H4 {font-size: 12pt; color: #03cd07; padding: 5px}
#sidebar LI {list-style-image: url(//www.bingocardcreator.com/images/sidebar-arrow.gif); margin-left: -10px; margin-top: 10px; font-size: 14px}
IMG {border: 0}
.bingoCard A {text-align: center; text-indent: 0}
.bingoCard IMG {margin: 10px 15px 10px 0px; float: left; padding: 0.5em; display: table-cell}
IMG.imageButton {margin: 5px 5px 0px 5px}
.success {color: black; text-align: center; background: #b2f1a2; border: 1px solid #2bad39; padding: 2px 0px 2px 0px; margin: 0 0 5px 0}
.failure {color: black; text-align: center; background: #b2f1a2; border: 1px solid #2bad39; padding: 2px 0px 2px 0px; margin: 0 0 5px 0; background-color: #fcc072; border-color: red}
.warning {color: black; text-align: center; background: #b2f1a2; border: 1px solid #2bad39; padding: 2px 0px 2px 0px; margin: 0 0 5px 0; background-color: #f9f911; border-color: #d6d60e}
#online_welcome_banner {background: white url(//www.bingocardcreator.com/images/online-welcome-bg.png) no-repeat left bottom; width: 515px; padding: 5px; min-height: 150px}
.btn_new_wordlist {display: block; height: 36px; width: 150px; margin: 5px 0 10px 12px; text-indent: -5000px; background: transparent url(//www.bingocardcreator.com/images/bcc.net/btn_new_wordlist.png) no-repeat left center}
.btn_our_wordlist {display: block; height: 36px; width: 150px; margin: 5px 0 10px 12px; text-indent: -5000px; background: transparent url(//www.bingocardcreator.com/images/bcc.net/btn_our_wordlist.png) no-repeat left center}
.btn_delete_wordlist {padding-left: 18px; height: 16px; background: transparent url(//www.bingocardcreator.com/images/bcc.net/btn_delete_wordlist.gif) no-repeat left center}
.btn_edit_wordlist {padding-left: 18px; height: 16px; background: transparent url(//www.bingocardcreator.com/images/bcc.net/btn_edit_wordlist.gif) no-repeat left center}
#main .top-tags-container {display: none !important}
td.requires_help {background: white url(//www.bingocardcreator.com/images/bcc.net/help.png) no-repeat top right; padding-right: 18px; margin-right: 15px}
div.fieldWithErrors {display: inline}

a.init-button {display:block; width:174px; height:60px; text-indent:-9999px; background-repeat:no-repeat}
a.init-button.horizontal {display: inline-block}
a.init-button.float-left {float: right}
a.init-button.float-right {float: right}
a.init-button.centered {margin-left: auto; margin-right: auto}
a.init-button.buy-1 {background-image:url('/images/conversion-buttons/buy-1.png') }
a.init-button.buy-2 {background-image:url('/images/conversion-buttons/buy-2.png') }
a.init-button.buy-3 {background-image:url('/images/conversion-buttons/buy-3.png') }
a.init-button.buy-4 {background-image:url('/images/conversion-buttons/buy-4.png') }
a.init-button.buy-5 {background-image:url('/images/conversion-buttons/buy-5.png') }
a.init-button.try-1 {background-image:url('/images/conversion-buttons/try-1.png') }
a.init-button.try-2 {background-image:url('/images/conversion-buttons/try-2.png') }
a.init-button.try-3 {background-image:url('/images/conversion-buttons/try-3.png') }
a.init-button.try-4 {background-image:url('/images/conversion-buttons/try-4.png') }
a.init-button.try-5 {background-image:url('/images/conversion-buttons/try-5.png') }
a.init-button.try-6 {background-image:url('/images/conversion-buttons/try-6.png') }
a.init-button.try-7 {background-image:url('/images/conversion-buttons/try-7.png') }
a.init-button.try-8 {background-image:url('/images/conversion-buttons/try-8.png') }
a.init-button.try-9 {background-image:url('/images/conversion-buttons/try-9.png') }
a.init-button.download-1 {background-image:url('/images/conversion-buttons/download-1.png') }
a.init-button.download-2 {background-image:url('/images/conversion-buttons/download-2.png') }
a.init-button.download-3 {background-image:url('/images/conversion-buttons/download-3.png') }
a.init-button.green {background-position: 0 0;}
a.init-button.orange {background-position: 0 -63px;}
a.init-button.red {background-position: 0 -126px;}
a.init-button.blue {background-position: 0 -188px;}
a.init-button.purple {background-position: 0 -250px;}

#lightbox{ background-color:#eee; padding: 10px; border-bottom: 2px solid #666; border-right: 2px solid #666}
#lightboxDetails{ font-size: 0.8em; padding-top: 0.4em}
#lightboxCaption{ float: left}
#keyboardMsg{ float: right}
#closeButton{ top: 5px; right: 5px}
#lightbox img{ border: none; clear: both;}
#overlay img{ border: none}
#body{ margin: 0; padding: 0}
#overlay{ background-image: url("/images/overlay.png"); position: absolute; top: 0px; left: 0px; z-index: 90; width: 100%; height: 100%}
* html #overlay{ background-color: #333; background-color: transparent; background-image: url("/images/blank.gif"); filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/images/overlay.png, sizingMethod="scale")}

#ibox_wrapper {padding: 35px 10px 10px 10px; border-color:#fff}
#ibox_wrapper, #ibox_footer_wrapper a {background-color:#fff}
#ibox_content {background-color:#fff; border:0}
#ibox_footer_wrapper {padding: 0 3px; bottom: 5px}
#ibox_footer_wrapper a {text-indent: -10000px; background: url('/javascripts/ibox/images/closelabel.gif'); width: 66px; height: 22px}
#ibox_progress {background: #fff url('/javascripts/ibox/images/loading.gif') center center no-repeat}
#pjm_cart_table {font-family: Verdana; font-size: 14px; color: rgb(0, 0, 0); border: 0px; margin: 0px; padding: 2px; width: 700px}
#pjm_cart_table th {color:#000; width:5%; margin:0; padding:2px; border:0; vertical-align:middle; height:28px; text-align:left; background-color: #DDDDDD}

.wufoo{ font-family:"Lucida Grande", Tahoma, Arial, sans-serif}
#container form ul{ margin:0; padding:0; list-style-type:none; width:100%}
#container form li{ display:block; margin:0; padding:3px 5px 5px 9px; clear:both}
#container form li:after, form li div:after{ content:"."; display:block; height:0; clear:both; visibility:hidden}
* html form li{height: 1%;}
* html form li div{display:inline-block;}
*+html form li div{display:inline-block;}
#container form li div, form li span{ margin:0 .3em 0 0; padding:0; color:#444}
#container form li span{ float:left}
#container .center, #container form li span.center input.text, form li span.center label, #container form li.name input.text, form li.name span label, #container form li.date input.text, form li.date span label, #container form li.phone input.text, form li.phone span label, #container form li.time input.text, form li.time span label{ text-align:center}
#container form li.time select.select{ margin-left:5px}
#container form li div.col span{ display:block; width:100%; float:left; padding:0}
#container li.twoColumns div.col span{ width:48%; margin:0 5px 0 0}
#container li.threeColumns div.col span{ width:30%; margin:0 5px 0 0}
#container li.notStacked div.col span{ width:auto; margin:0 7px 0 0}
#container form li.complex{ padding-bottom:0}
#container form li div span.left, form li div span.right{ margin:0; width:47%}
#container form li div span.full input, #container form li div span.full select, #container form li div span.left input, #container form li div span.right input, #container form li div span.left select, #container form li div span.right select{ width:100%}
#container .left{ float:left}
#container .right{ float:right}
#container .clear{ clear:both !important}
#container .info{ display:inline-block; clear:both; border-bottom:1px dotted #ccc; margin:0 0 5px 0}
#container .info[class]{ display:block}
#container .info h2{ font-weight:normal; font-size:160%; margin:0 0 .2em 0; clear:left}
#container .info div{ font-size:95%; line-height:115%; margin:0 0 1.1em 0; color:#555}
#container form li.section{ border-top:1px dotted #ccc; padding-top:.9em; padding-bottom:0px; padding-left:9px; width:97% !important; position:static}
#container form ul li.first{ border-top:none !important; margin-top:0px !important; padding-top:0px !important}
#container form .section h3{ font-weight:normal; font-size:110%; line-height:135%; margin:0 0 .2em 0}
#container form .section div{ display:block; font-size:85%; margin:0 0 1.2em 0; padding:0}
#container form li.likert{ width:97% !important}
#container .likert table{ margin:0 0 .9em 0; background:#fff; width:100%; border:1px solid #dedede; border-bottom:none}
#container .likert caption{ text-align:left; color:#222; font-size:95%; line-height:135%; padding:5px 0 .5em 0}
#container .likert input{ padding:0; margin:2px 0}
#container .likert label{ font-size:10px; display:block; color:#565656}
.likert thead td, .likert thead th{ background-color:#e6e6e6}
.likert td{ border-left:1px solid #ccc; text-align:center; padding:4px 6px}
.likert thead td{ font-size:85%; padding:10px 6px}
.likert th, .likert td{ border-bottom:1px solid #dedede}
.likert tbody th{ color:#222; font-size:95%; font-weight:bold; padding:8px 8px}
.likert tbody tr.alt td, .likert tbody tr.alt th{ background-color:#f5f5f5}
.likert tbody tr:hover td, .likert tbody tr:hover th{ background-color:#FFFFCF}
.col1 td{width:30%;}
.col2 td{width:25%;}
.col3 td{width:18%;}
.col4 td{width:14.5%;}
.col5 td{width:12%;}
.col6 td, .col7 td{width:10%;}
.col8 td, .col9 td, .col10 td{width:6.5%;}
.col11{width:6%;}
.hideNumbers tbody label{ display:none}
#container form li div label, form li span label{ margin:0; padding-top:6px; clear:both; font-size:10px; line-height:10px; color:#444; display:block}
#container form li div span label{ padding-bottom:12px}
#container label.desc{ line-height:125%; margin:0; padding:1px 0 3px 0; border:none; color:#222; display:block; font-size:95%; font-weight:bold}
#container label.choice{ font-size:95%; display:block; line-height:1.25em; margin:-1.65em 0 0 25px; padding:.44em 0 .5em 0; color:#222; width:88%}
#container form.rightLabel div.col{ margin-top:-3px}
#container span.symbol{ font-size:120%; line-height:135%}
#container form li .datepicker{ float:left; margin:.19em 5px 0 0; padding:0; width: 16px; height: 16px; cursor:pointer !important}
#container form li div label var{ font-weight:bold; font-style:normal}
#container form li div label .currently{ display:none}
#container input.text, input.file, textarea.textarea, select.select{ margin:0; font-size:100%; color:#333}
input.text, input.file, textarea.textarea, .firefox select.select{ border-top:1px solid #7c7c7c; border-left:1px solid #c3c3c3; border-right:1px solid #c3c3c3; border-bottom:1px solid #ddd; background:#fff url(/images/form/fieldbg.gif) repeat-x top}
#container body:nth-of-type(1) input.file{ border:none; background:none}
#container input.text, input.file{ padding:2px 0 2px 0}
#container input.file{ margin-bottom:10px}
#container input.checkbox, input.radio{ display:block; line-height:1.5em; margin:.6em 0 0 3px; width:13px; height:13px}
#container input.other{ margin:0 0 8px 25px}
#container textarea.textarea{ font-family:"Lucida Grande", Tahoma, Arial, sans-serif}
#container select.select{ font-family:"Lucida Grande", Tahoma, Arial, sans-serif; margin:1px 0; padding:1px 0 0 0}
#container select.select[class]{ margin:0; padding:1px 0 1px 0}
#container *+html select.select[class]{ margin:1px 0}
#container body:nth-of-type(1) select.select{ margin-bottom:1px; font-size:120% !important}
#container input.btTxt{ padding:0 7px; width:auto; overflow:visible}
#container .buttons{ clear:both; margin-top:10px}
#container .buttons input{ font-size:120%; margin-right: 5px}
#container .rtl .info h2, .rtl .info div, .rtl label.desc, .rtl label.choice, #container .rtl div label, .rtl span label, .rtl input.text, #container .rtl textarea.textarea, .rtl select.select, .rtl p.instruct, #container .rtl .section h3, .rtl .section div, .rtl input.btTxt{ direction:rtl}
#container .third{ width:32% !important}
#container .half{ width:48% !important}
#container .full{ width:100% !important}
#container input.small, select.small{ width:25%}
#container input.medium, select.medium{ width:50%}
#container input.large, select.large, textarea.textarea{ width:75%}
#container textarea.small{ height:5.5em}
#container textarea.medium{ height:10em}
#container textarea.large{ height:20em}
#errorLi{ width:99%; margin:0 auto; background:#fff !important; border:1px solid red; margin-bottom:1em; text-align:center; padding:1em 0 1em 0; -webkit-border-radius:20px; -moz-border-radius:20px}
#errorMsgLbl{ margin:0 0 5px 0; padding:0; font-size:125%; color:#DF0000 !important}
#errorMsg{ margin:0 0 2px 0; color:#000 !important; font-size:100%}
#errorMsg strong{ padding:2px 3px; background-color: #FFDFDF !important; color:red !important}
form li.error{ display:block !important; background-color: #FFDFDF !important; margin-bottom:3px !important}
form li.error label, form li.error span.symbol{ color:#DF0000 !important}
#container form p.error{ display:none; margin:0 !important; padding:7px 0 0 0 !important; color:#DF0000 !important; font-weight:bold; font-size:10px; line-height:10px !important; clear:both}
#container form li.complex p.error{ padding:0 0 9px 0 !important}
#container form li.error p.error{ display:block}
#container .leftLabel p.error, .rightLabel p.error{ margin-left:30%; padding-left:15px}
#container .noI .leftLabel p.error, .noI .rightLabel p.error{ margin-left:35%; padding-left:15px}
#container form span.req{ display:inline; float:none; color:red !important; font-weight:bold; margin:0; padding:0}
form li.focused{ background-color:#fff7c0}
form li.focused, form li:hover{ position:relative}
form .instruct{ position:absolute; top:0; left:0; z-index:1000; width:42%; margin:0 0 0 8px; padding:8px 10px 9px 10px; border:1px solid #e6e6e6; background:#f5f5f5; line-height:130%; font-size:80%; color:#444; visibility:hidden}
form .instruct small{ font-size:105%}
form li.focused .instruct, form li:hover .instruct{ left:100%; visibility:visible}
.altInstruct .instruct, li.leftHalf .instruct, li.rightHalf .instruct{ visibility:visible; position:static; margin:0; padding:6px 0 0 0; width:100%; clear:left; background:none; border:none; font-size:10px}
.altInstruct p.complex, li.leftHalf p.complex, li.rightHalf p.complex{ padding:0 0 9px 0}
.leftLabel li, .rightLabel li{ width:74% !important; padding-top:9px}
.leftLabel label.desc, .rightLabel label.desc{ float:left; width:29%; margin:0px 15px 0 0}
.rightLabel label.desc{ text-align:right}
.leftLabel li div.col, .rightLabel li div.col, .leftLabel li.complex div, .rightLabel li.complex div{ float:left}
.leftLabel .small, .rightLabel .small{ width:17%}
.leftLabel .medium, .rightLabel .medium{ width:35%}
.leftLabel .large, .leftLabel textarea.textarea, .rightLabel .large, .rightLabel textarea.textarea, .leftLabel li div.col, .rightLabel li div.col, .leftLabel li.complex div, .rightLabel li.complex div{ width:64%}
* html .leftLabel .small, * html .rightLabel .small{ width:23%}
* html .leftLabel .medium, * html .rightLabel .medium{ width:55%}
* html .leftLabel .large, * html .leftLabel textarea.textarea, * html .rightLabel .large, * html .rightLabel textarea.textarea{ width:97%}
.leftLabel p.instruct, .rightLabel p.instruct{ width:27%; margin-left:5px}
.leftLabel .altInstruct .instruct, .rightLabel .altInstruct .instruct{ margin-left:29% !important; padding-left:15px; width:65%}
.leftLabel .buttons, .rightLabel .buttons{ margin-left:15px}
* html .leftLabel .buttons, * html .rightLabel .buttons{ margin-left:4px}
*+html .leftLabel .buttons, *+html .rightLabel .buttons{ margin-left:7px}
.leftLabel .buttons .submit, .rightLabel .buttons .submit{ margin-left:29%}
* html .leftLabel .buttons .submit, * html .rightLabel .buttons .submit{ margin-left:22%}
.noI .instruct{ display:none !important}
.noI form li, .noI form li.buttons, .altInstruct form li, .altInstruct form li.buttons{ width:97% !important}
.noI form li.section, .altInstruct form li.section{ padding-left:9px !important}
.noI .leftLabel label.desc, .noI .rightLabel label.desc{ width:34%}
.noI .leftLabel .large, .noI .leftLabel textarea.textarea, .noI .rightLabel .large, .noI .rightLabel textarea.textarea, .noI .leftLabel li div.col, .noI .rightLabel li div.col, .noI .leftLabel li.complex div, .noI .rightLabel li.complex div{ width:60%}
.noI .leftLabel .buttons input, .noI .rightLabel .buttons input{ margin-left:34%}
form li.leftHalf, form li.rightHalf{ width:46% !important}
li.leftHalf{ clear:left; float:left}
li.rightHalf{ clear:none; float:right}
li.leftHalf .medium, li.rightHalf .medium, li.leftHalf .small, li.rightHalf .small{ width:100%}

body#public {background:#eee; margin:7px 0 15px 0; text-align:center; font-size:small; font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif}
#container{ text-align:left; background:#fff}
#container, #top, #bottom, #container #footer{ margin:0 auto; width:515px}
#top, #bottom{ width:515px; height:10px !important; display:block !important}
#top{ margin-top:10px}
form.wufoo{ margin:20px 20px 0 20px; padding:0 0 20px 0}
#container h1{ margin:0; padding:0; min-height:0; background-color:#dedede; text-indent:-9000px; text-decoration:none}
#container h1 a{ min-height:40px; height:40px; display:block; overflow:hidden}
#container img, a img{ border:none; -ms-interpolation-mode: bicubic}
* html #top, * html #bottom{ _behavior: url(/images/form/iepngfix.htc)}
.hide{ display:none !important}

#container h1 a {min-height:0; height:40px}
body#wufooPage{ background-image:none; background-color:#7fc6bc}
#container h1{ background-color:#4bb5c1}
#container, body.embed{ background-color:#edf7f2}
#container .wufoo input.text, .wufoo textarea.textarea, .wufoo input.file{ background:#FFFFFF url(/images/form/fieldbg.gif) repeat-x top}
#container body:nth-of-type(1) .wufoo input.file{ background:none}
.wufoo .focused{ background-color:#b5e655}
.wufoo .instruct{ background-color:#96ca2d}
#container{ border:0 solid #cccccc}
.wufoo .info{ border-bottom:1px dotted #999999}
.wufoo .section{ border-top:1px dotted #999999}
.wufoo input.text, .wufoo textarea.textarea{ border:}
.wufoo .instruct{ border:0 solid #e6e6e6}
.fixed .info{ border-bottom:none}
.wufoo .info h2{ font-size:160%; font-family:inherit; font-weight:; font-style:; color:#000000}
.wufoo .info div{ font-size:95%; font-family:inherit; font-weight:; font-style:; color:#444444}
.wufoo .section h3{ font-size:110%; font-family:inherit; font-weight:; font-style:; color:#000000}
.wufoo .section div{ font-size:85%; font-family:inherit; font-weight:; font-style:; color:#444444}
.wufoo .graph h3{ color:#000000}
.wufoo .footer h4{ color:#000000}
.wufoo .footer span{ color:#333333}
.wufoo label.desc{ font-size:95%; font-family:inherit; font-weight:; font-style:; color:#333333}
.wufoo label.choice{ font-size:100%; font-family:inherit; font-weight:; font-style:; color:#333333}
.wufoo input.text, .wufoo textarea.textarea, .wufoo select.select, .wufoo input.file{ font-size:100%; font-family:inherit; font-weight:; font-style:; color:#333333}
.wufoo li div, .wufoo li span, .wufoo li div label, .wufoo li span label{ font-family:inherit; color:#333333}
body:nth-of-type(1) .wufoo input.file{ font-size:100%; font-family:inherit; color:#333333}
.wufoo .instruct{ font-size:80%; font-family:inherit; font-weight:; font-style:; color:#333333}
.altInstruct .instruct, .wufoo li.leftHalf .instruct, .wufoo li.rightHalf .instruct{ font-size:9px; color:#333333; background:none; border:none}
.wufoo input.btTxt{ font-size:; font-family:; font-weight:; font-style:; color:}
.wufoo li.focused label.desc{ font-size:; font-family:; font-weight:; font-style:; color:#000000}
.wufoo li.focused div, .wufoo li.focused span, .wufoo li.focused div label, .wufoo li.focused span label{ font-family:; color:#000000}
body:nth-of-type(1) .wufoo li.focused input.file{ color:#000000}
.confirm h2{ font-family:inherit; color:#333333}
a.power{ background-color:#4bb5c1 !important; border-color:#3c919a !important; color:#0a0a0a !important; text-shadow:#3c919a 1px 1px 1px !important}
.embed a.power{ background-color:#d5deda !important; border-color:#bec6c2 !important; color:#333333 !important; text-shadow:#bec6c2 1px 1px 1px !important}
.likert table{ background-color:#edf7f2}
.likert thead td, .likert thead th{ background-color:#d5deda}
.likert tbody tr.alt td, .likert tbody tr.alt th{ background-color:#e4ede8}
.likert table, .likert th, .likert td{ border-color:#ced7d3}
.likert td{ border-left:1px solid #bec6c2}
.likert caption, .likert thead td, .likert tbody th{ color:#333333; font-family:inherit}
.likert label{ color:#474747; font-family:inherit}
.likert caption, .likert tbody th{ font-size:95%}
.likert tbody tr:hover td, .likert tbody tr:hover th, .likert tbody tr:hover label{ background-color:#b5e655; color:#000000}
.likert tbody tr:hover td{ border-left:1px solid #91b844}
.number{ background-color:#e4ede8; border-color:#d5deda}
.number strong, .number em{ color:#000000}
#widget{ background:#edf7f2}
.fcNav a.show{ background-color:#edf7f2; border-color:#bec6c2}
.fc table{ border-left:1px solid #ced7d3}
.fc thead th, .fc .more th{ background-color:#ced7d3; border-right:1px solid #bec6c2}
.fc tbody td, .fc tbody th, .fc tfoot th, .fc tfoot td{ background-color:#edf7f2; border-right:1px solid #ced7d3; border-bottom:1px solid #d5deda}
.fc tbody tr.alt td, .fc tbody tr.alt th, .fc tbody td.alt{ background-color:#e4ede8}
.fc caption, .fc tfoot, .fc thead th, .fcNav, .fcNav a{ color:#000000}
.fc tbody th div, .fc tbody td.count, .fc .grid tbody td a, .fc td.percent var, .fc .timestamp span{ color:#333333}
.fc .indent .count{ color:#3b3b3b}
.fc .grid tbody td a span{ color:#717171}
.fc .choices tbody tr:hover td, .fc .choices tbody tr:hover th, .fc .data tbody tr:hover td, .fc .data tbody tr:hover th, .fc .grid tbody td:hover{ background-color:#b5e655}
.fc tbody tr:hover th div, .fc tbody tr:hover td, .fc tbody tr:hover var{ color:#000000}
#top, #bottom{ visibility:visible}

#container h1{ text-indent:20px; margin:0; padding:15px 0 0 0px; background-color:transparent}
#container h1.halloween {background: url(/images/banners/halloween-banner.png) no-repeat; background-position: 0px 0px; color: orange; font-size: 24px; font-weight: bold}
#right_box{ float:right; padding: 0px; width:175px; margin-right:5px}
#right_box ul {padding-left: 20px}
#left_box{ width: 315px; float: left; border-right: 1px solid silver; padding-right: 10px}
form.wufoo{ margin: 14px 0 0 10px; padding: 0px}
#container{ background-color:#edf7f2; color: #515151; padding-bottom: 20px}
#login_guest{ background: transparent url(/images/icon_guest.png) left bottom no-repeat; min-height: 18px; #height: 18px; text-decoration: underline; color: #515151; padding-left: 18px; float: right}
#login_cancel{ min-height: 18px; #height: 18px; text-decoration: underline; color: #515151; padding-left: 10px; float: left}
#container input.btTxt{ background: transparent url(/images/btn_signup.gif) center bottom no-repeat; border:0 none; height:36px; margin:0 auto; overflow:visible; padding:0 7px; text-indent:-9000px; width:108px}
#container input.startMakingBingoCards {background: transparent url(/images/bcc.net/long-signup-button.png) center bottom no-repeat; border:0 none; height:36px; margin:0 auto; overflow:visible; padding:0 7px; text-indent:-9000px; width:216px}
#IEroot #container input.btTxt {text-align: right; font-size: 0px; color: #ffffff; text-indent: 0px; width: 125px}
#IEroot #container input.startMakingBingoCards {text-align: right; font-size: 0px; color: #ffffff; text-indent: 0px; width: 216px}
#container input.btTxt.signin{background-image: url(/images/btn_signin.gif);}
#container input.btTxt:hover{ cursor: pointer}
#container .buttons{ text-align: left}
#container form ul{ padding-bottom: 10px}
#container form li.focused{ background-color: #a8d4f6}
#right_box p.callout{ background:#9FCDF1 none repeat scroll 0 0; font-size:12px; margin:5px 3px; padding:3px}

.prototip {font: 11px Arial, Helvetica, sans-serif; color: #000}
.prototip .default {width: 250px; color: #808080}
.prototip .default .toolbar {background: #f1f1f1; font-weight: bold}
.prototip .default .title {padding: 5px}
.prototip .default .content {padding: 5px; background: #fff}
.prototip .basic {width: 250px; color: #808080}
.prototip .basic .toolbar {background: #f1f1f1; font-weight: bold}
.prototip .basic .title {padding: 5px}
.prototip .basic .content {padding: 5px; background: #fff}
.prototip .hint {width: 250px; color: #313120; background: #fff6aa}
.prototip .hint .toolbar {background: #fdf1a0; font-weight: bold}
.prototip .hint .title, .prototip .hint .content {padding: 5px}
.prototip .protoblue {width: 250px; color: #fff}
.prototip .protoblue .toolbar {background: #0d7cd0; font-weight: bold}
.prototip .protoblue .title {padding: 5px}
.prototip .protoblue .content {background: #1e90ff; padding: 5px}
.prototip .creamy {width: 250px; color: #bb9c61}
.prototip .creamy .toolbar {background: #f3edc2; font-weight: bold}
.prototip .creamy .title {padding: 5px}
.prototip .creamy .content {background: #f8f4ca; padding: 5px}
.prototip .darkgrey {width: 250px; color: #fff}
.prototip .darkgrey .toolbar {background: #5f5f5f; font-weight: bold}
.prototip .darkgrey .title {padding: 5px}
.prototip .darkgrey .content {background: #808080; padding: 5px}
.prototip .protogrey {width: 250px; color: #fff; background: #fff}
.prototip .protogrey .toolbar {background: #969c92; font-weight: bold}
.prototip .protogrey .title {padding: 5px}
.prototip .protogrey .content {color: #808080; padding: 5px}
.prototip .protogrey .toolbar .close {width: 14px; height: 14px}
.prototipLoader {position: absolute; top: -1000px; left: -1000px; height: 14px; width: 14px; border: 1px solid #dddddd; overflow: hidden}
.prototip{position:absolute;overflow:hidden;}.prototip .tooltip,.prototip .toolbar,.prototip .toolbar .title{position:relative;}.prototip .content{clear:both;}.prototip .toolbar .close{position:relative;text-decoration:none;float:right;width:19px;height:15px;display:block;line-height:0;font-size:0;border:0;cursor:pointer;}.prototip .tooltip{clear:both;float:left;}.prototip .borderLeftWrapper,.prototip .borderRightWrapper{position:absolute;top:0;left:0;width:300px;height:20px;}.prototip .borderFrame{height:100%;width:100%;float:left;margin:0;padding:0;position:relative;}.prototip .borderTop,.prototip .borderBottom{overflow:hidden;}.prototip .borderRow{list-style-type:none;float:left;width:100%;position:relative;clear:both;margin:0;padding:0;}.prototip_CornerWrapper{position:absolute;top:0;left:0;width:100%;height:100%;margin:0;padding:0;clear:both;}.prototip_Corner{float:left;position:relative;}.prototip canvas{position:relative;float:left;}.prototip_CornerTr,.prototip_CornerBr{float:right;}.prototip_BetweenCorners{position:absolute;top:0;left:0;width:100%;overflow:hidden;clear:both;}.prototip .borderMiddle{position:relative;float:left;}.prototip .borderCenter{position:relative;float:left;height:100%;}.prototip_StemWrapper{position:relative;width:100%;height:auto;clear:both;}.prototip_StemBox{float:left;position:relative;}.prototip_Stem{width:100%;position:absolute;overflow:hidden;}.iframeShim{position:absolute;border:0;margin:0;padding:0;background:none;overflow:hidden;}.prototip .clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}.prototip .clearfix{display:inline-block;}.prototip .clearfix{display:block;}/* IE Mac Hide End */

table.colorPicker {position: absolute; background-color: #FFFFFF; border: solid 1px #000000}
table.colorPicker td {width: 15px; height: 15px; border: solid 1px #000000}
.colorSwatch {display: inline-block; width: 15px; height: 15px; border: solid 1px #000000}

.use_bootstrap form {margin-bottom: 18px}
.use_bootstrap fieldset {margin-bottom: 18px; padding-top: 18px}
.use_bootstrap fieldset legend {display: block; margin-left: 150px; font-size: 20px; line-height: 1; *margin: 0 0 5px 145px; *line-height: 1.5; color: #404040}
.use_bootstrap .clearfix {margin-bottom: 18px}
.use_bootstrap label, .use_bootstrap input, .use_bootstrap select, .use_bootstrap textarea {font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 13px; font-weight: normal; line-height: normal}
.use_bootstrap label {padding-top: 6px; font-size: 13px; line-height: 18px; float: left; width: 130px; text-align: right; color: #404040}
.use_bootstrap div.input {margin-left: 150px}
.use_bootstrap input[type=checkbox], .use_bootstrap input[type=radio] {cursor: pointer}
.use_bootstrap input[type=text], .use_bootstrap input[type=password], .use_bootstrap textarea, .use_bootstrap select, .use_bootstrap .uneditable-input {display: inline-block; width: 210px; padding: 4px; font-size: 13px; line-height: 18px; height: 18px; color: gray; border: 1px solid #cccccc; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px}
.use_bootstrap select, .use_bootstrap input[type=file] {height: 27px; line-height: 27px}
.use_bootstrap textarea {height: auto}
.use_bootstrap .uneditable-input {background-color: #eeeeee; display: block; border-color: #cccccc; -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.075); -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.075); box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.075)}
.use_bootstrap :-moz-placeholder {color: #bfbfbf}
.use_bootstrap ::-webkit-input-placeholder {color: #bfbfbf}
.use_bootstrap input[type=text], .use_bootstrap input[type=password], .use_bootstrap select, .use_bootstrap textarea {-webkit-transition: border linear 0.2s, box-shadow linear 0.2s; -moz-transition: border linear 0.2s, box-shadow linear 0.2s; transition: border linear 0.2s, box-shadow linear 0.2s; -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1); -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1); box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1)}
.use_bootstrap input[type=text]:focus, .use_bootstrap input[type=password]:focus, .use_bootstrap textarea:focus {outline: none; border-color: rgba(82, 168, 236, 0.8); -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(82, 168, 236, 0.6); -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(82, 168, 236, 0.6); box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(82, 168, 236, 0.6)}
.use_bootstrap form div.error {background: #fae5e3; padding: 10px 0; margin: -10px 0 10px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px}
.use_bootstrap form div.error > label, .use_bootstrap form div.error span.help-inline, .use_bootstrap form div.error span.help-block {color: #9d261d}
.use_bootstrap form div.error input[type=text], .use_bootstrap form div.error input[type=password], .use_bootstrap form div.error textarea {border-color: #c87872; -webkit-box-shadow: 0 0 3px rgba(171, 41, 32, 0.25); -moz-box-shadow: 0 0 3px rgba(171, 41, 32, 0.25); box-shadow: 0 0 3px rgba(171, 41, 32, 0.25)}
.use_bootstrap form div.error input[type=text]:focus, .use_bootstrap form div.error input[type=password]:focus, .use_bootstrap form div.error textarea:focus {border-color: #b9554d; -webkit-box-shadow: 0 0 6px rgba(171, 41, 32, 0.5); -moz-box-shadow: 0 0 6px rgba(171, 41, 32, 0.5); box-shadow: 0 0 6px rgba(171, 41, 32, 0.5)}
.use_bootstrap form div.error .input-prepend span.add-on, .use_bootstrap form div.error .input-append span.add-on {background: #f4c8c5; border-color: #c87872; color: #b9554d}
.use_bootstrap .input-mini, .use_bootstrap input.mini, .use_bootstrap textarea.mini, .use_bootstrap select.mini {width: 60px}
.use_bootstrap .input-small, .use_bootstrap input.small, .use_bootstrap textarea.small, .use_bootstrap select.small {width: 90px}
.use_bootstrap .input-medium, .use_bootstrap input.medium, .use_bootstrap textarea.medium, .use_bootstrap select.medium {width: 150px}
.use_bootstrap .input-large, .use_bootstrap input.large, .use_bootstrap textarea.large, .use_bootstrap select.large {width: 210px}
.use_bootstrap .input-xlarge, .use_bootstrap input.xlarge, .use_bootstrap textarea.xlarge, .use_bootstrap select.xlarge {width: 270px}
.use_bootstrap .input-xxlarge, .use_bootstrap input.xxlarge, .use_bootstrap textarea.xxlarge, .use_bootstrap select.xxlarge {width: 530px}
.use_bootstrap textarea.xxlarge {overflow-y: scroll}
.use_bootstrap input[readonly]:focus, .use_bootstrap textarea[readonly]:focus, .use_bootstrap input.disabled {background: whitesmoke; border-color: #dddddd; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none}
.use_bootstrap .actions {background: whitesmoke; margin-top: 18px; margin-bottom: 18px; padding: 17px 20px 18px 150px; border-top: 1px solid #dddddd; -webkit-border-radius: 0 0 3px 3px; -moz-border-radius: 0 0 3px 3px; border-radius: 0 0 3px 3px}
.use_bootstrap .actions .secondary-action {float: right}
.use_bootstrap .actions .secondary-action a {line-height: 30px}
.use_bootstrap .actions .secondary-action a:hover {text-decoration: underline}
.use_bootstrap .help-inline, .use_bootstrap .help-block {font-size: 12px; line-height: 18px; color: #bfbfbf}
.use_bootstrap .help-inline {padding-left: 5px; *position: relative; *top: -5px}
.use_bootstrap .help-block {display: block; max-width: 600px}
.use_bootstrap .inline-inputs {color: gray}
.use_bootstrap .inline-inputs span, .use_bootstrap .inline-inputs input[type=text] {display: inline-block}
.use_bootstrap .inline-inputs input.mini {width: 60px}
.use_bootstrap .inline-inputs input.small {width: 90px}
.use_bootstrap .inline-inputs span {padding: 0 2px 0 1px}
.use_bootstrap .input-prepend input[type=text], .use_bootstrap .input-prepend input[type=password], .use_bootstrap .input-append input[type=text], .use_bootstrap .input-append input[type=password] {-webkit-border-radius: 0 3px 3px 0; -moz-border-radius: 0 3px 3px 0; border-radius: 0 3px 3px 0}
.use_bootstrap .input-prepend .add-on, .use_bootstrap .input-append .add-on {background: whitesmoke; float: left; display: block; width: auto; min-width: 16px; padding: 4px 4px 4px 5px; color: #bfbfbf; font-weight: normal; line-height: 18px; height: 18px; text-align: center; text-shadow: 0 1px 0 white; border: 1px solid #cccccc; border-right-width: 0; -webkit-border-radius: 3px 0 0 3px; -moz-border-radius: 3px 0 0 3px; border-radius: 3px 0 0 3px}
.use_bootstrap .input-prepend .active, .use_bootstrap .input-append .active {background: #a9dba9; border-color: #46a546}
.use_bootstrap .input-prepend .add-on {*margin-top: 1px}
.use_bootstrap .input-append input[type=text], .use_bootstrap .input-append input[type=password] {float: left; -webkit-border-radius: 3px 0 0 3px; -moz-border-radius: 3px 0 0 3px; border-radius: 3px 0 0 3px}
.use_bootstrap .input-append .add-on {-webkit-border-radius: 0 3px 3px 0; -moz-border-radius: 0 3px 3px 0; border-radius: 0 3px 3px 0; border-right-width: 1px; border-left-width: 0}
.use_bootstrap .inputs-list {margin: 0 0 5px; width: 100%}
.use_bootstrap .inputs-list li {display: block; padding: 0; width: 100%}
.use_bootstrap .inputs-list li label {display: block; float: none; width: auto; padding: 0; line-height: 18px; text-align: left; white-space: normal}
.use_bootstrap .inputs-list li label strong {color: gray}
.use_bootstrap .inputs-list li small {font-size: 12px; font-weight: normal}
.use_bootstrap .inputs-list li ul.inputs-list {margin-left: 25px; margin-bottom: 10px; padding-top: 0}
.use_bootstrap .inputs-list li ul.inputs-list:first-child {padding-top: 5px}
.use_bootstrap .inputs-list input[type=radio], .use_bootstrap .inputs-list input[type=checkbox] {margin-bottom: 0}
.use_bootstrap .form-stacked {padding-left: 20px}
.use_bootstrap .form-stacked fieldset {padding-top: 9px}
.use_bootstrap .form-stacked legend {margin-left: 0}
.use_bootstrap .form-stacked label {display: block; float: none; width: auto; font-weight: bold; text-align: left; line-height: 20px; padding-top: 0}
.use_bootstrap .form-stacked .clearfix {margin-bottom: 9px}
.use_bootstrap .form-stacked .clearfix div.input {margin-left: 0}
.use_bootstrap .form-stacked .inputs-list {margin-bottom: 0}
.use_bootstrap .form-stacked .inputs-list li {padding-top: 0}
.use_bootstrap .form-stacked .inputs-list li label {font-weight: normal; padding-top: 0}
.use_bootstrap .form-stacked div.error {padding-top: 10px; padding-bottom: 10px; padding-left: 10px; margin-top: 0; margin-left: -10px}
.use_bootstrap .form-stacked .actions {margin-left: -20px; padding-left: 20px}
.use_bootstrap form#checkout_form .primary {background-color: #0064cd; background-repeat: repeat-x; background-image: -khtml-gradient(linear, left top, left bottom, from(#049cdb), to(#0064cd)); background-image: -moz-linear-gradient(top, #049cdb, #0064cd); background-image: -ms-linear-gradient(top, #049cdb, #0064cd); background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #049cdb), color-stop(100%, #0064cd)); background-image: -webkit-linear-gradient(top, #049cdb, #0064cd); background-image: -o-linear-gradient(top, #049cdb, #0064cd); background-image: linear-gradient(top, #049cdb, #0064cd); color: white; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25); border: 1px solid #004b9a; border-bottom-color: #003f81}
.use_bootstrap form#checkout_form .primary:hover {color: white}
.use_bootstrap form#checkout_form .btn {cursor: pointer; display: inline-block; background-color: #e6e6e6; background-repeat: no-repeat; background-image: -webkit-gradient(linear, 0 0, 0 100%, from(white), color-stop(0.25, white), to(#e6e6e6)); background-image: -webkit-linear-gradient(white, white 0.25, #e6e6e6); background-image: -moz-linear-gradient(white, white 0.25, #e6e6e6); background-image: -ms-linear-gradient(white, white 0.25, #e6e6e6); background-image: -o-linear-gradient(white, white 0.25, #e6e6e6); background-image: linear-gradient(#ffffff, #ffffff 25%, #e6e6e6); padding: 5px 14px 6px; text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75); color: #333333; font-size: 13px; line-height: normal; border: 1px solid #cccccc; border-bottom-color: #bbbbbb; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05); -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05); box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05); -webkit-transition: 0.1s linear all; -moz-transition: 0.1s linear all; transition: 0.1s linear all}
.use_bootstrap form#checkout_form .btn:hover {background-position: 0 -15px; color: #333333; text-decoration: none}
.use_bootstrap form#checkout_form .btn.primary {color: white; background-color: #0064cd; background-repeat: repeat-x; background-image: -khtml-gradient(linear, left top, left bottom, from(#049cdb), to(#0064cd)); background-image: -moz-linear-gradient(top, #049cdb, #0064cd); background-image: -ms-linear-gradient(top, #049cdb, #0064cd); background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #049cdb), color-stop(100%, #0064cd)); background-image: -webkit-linear-gradient(top, #049cdb, #0064cd); background-image: -o-linear-gradient(top, #049cdb, #0064cd); background-image: linear-gradient(top, #049cdb, #0064cd); text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25); border-color: #0064cd #0064cd #003f81; border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) fadein(rgba(0, 0, 0, 0.1), 15%)}
.use_bootstrap form#checkout_form .btn.disabled {cursor: default; background-image: none; -khtml-opacity: 0.65; -moz-opacity: 0.65; opacity: 0.65}
.use_bootstrap form#checkout_form .btn:disabled {cursor: default; background-image: none; -khtml-opacity: 0.65; -moz-opacity: 0.65; opacity: 0.65}
.use_bootstrap form#checkout_form .btn:active {-webkit-box-shadow: inset 0 3px 7px rgba(0, 0, 0, 0.1), 0 1px 2px rgba(0, 0, 0, 0.05); -moz-box-shadow: inset 0 3px 7px rgba(0, 0, 0, 0.1), 0 1px 2px rgba(0, 0, 0, 0.05); box-shadow: inset 0 3px 7px rgba(0, 0, 0, 0.1), 0 1px 2px rgba(0, 0, 0, 0.05)}
.use_bootstrap form#checkout_form .btn.large {font-size: 16px; line-height: normal; padding: 9px 14px 9px; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px}
.use_bootstrap form#checkout_form .btn.small {padding: 7px 9px 7px; font-size: 11px}
.use_bootstrap form#checkout_form button.btn::-moz-focus-inner, .use_bootstrap form#checkout_form input[type=submit].btn::-moz-focus-inner {padding: 0; border: 0}
.alert-message {margin-bottom: 18px; padding: 7px 14px; color: #404040; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5); border-width: 1px; border-style: solid; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px}
.alert-message h5 {line-height: 18px}
.alert-message p {margin-bottom: 0}
.alert-message div {margin-top: 5px; margin-bottom: 2px; line-height: 28px}
.alert-message .btn {-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.25); -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.25); box-shadow: 0 1px 0 rgba(255, 255, 255, 0.25)}
.alert-message .close {float: right; margin-top: -2px; color: black; font-size: 20px; font-weight: bold; text-shadow: 0 1px 0 white; -khtml-opacity: 0.2; -moz-opacity: 0.2; opacity: 0.2}
.alert-message .close:hover {color: black; text-decoration: none; -khtml-opacity: 0.4; -moz-opacity: 0.4; opacity: 0.4}
.alert-message.block-message {background-image: none; background-color: #fdf5d9; padding: 14px; border-color: #fceec1; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none}
.alert-message.block-message p {margin-right: 30px}
.alert-message.block-message p .alert-actions {margin-top: 5px}
.alert-message.error, .alert-message.success, .alert-message.info {color: #404040; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5)}
.alert-message.error {background-color: #fddfde; border-color: #fbc7c6}
.alert-message.success {background-color: #d1eed1; border-color: #bfe7bf}
.alert-message.info {background-color: #ddf4fb; border-color: #c6edf9}
.alert-message.warning {background-color: #e2d0b0; border-color: #dbc59e}